%define anolis_release 1

Summary: X.Org X11 Autotools macros
Name: xorg-x11-util-macros
Version: 1.20.0
Release: %{anolis_release}%{?dist}
License: MIT
Group: Development/System
URL: http://www.x.org
BuildArch: noarch
Source0:  https://www.x.org/pub/individual/util/util-macros-%{version}.tar.xz
BuildRequires: make

%description
X.Org X11 autotools macros required for building the various packages that
comprise the X Window System.

%prep
%setup -q -n util-macros-%{version}

%build
%configure
%make_build

%install
%make_install

%files
%license COPYING
%{_datadir}/aclocal/xorg-macros.m4
%{_datadir}/pkgconfig/xorg-macros.pc
%{_datadir}/util-macros

%changelog
* Tue Feb 14 2023 Funda Wang <fundawang@yeah.net> - 1.20.0-1
- New version 1.20.0

* Wed Jan 11 2023 Funda Wang <fundawang@yeah.net> - 1.19.3-1
- Import package for anolis 23
